|  | Home | Documentation | uddi2__publisherAssertions Class Reference updated by Robert van Engelen |

Public Attributes | List of all members
uddi2__publisherAssertions Class Reference

Schema urn:uddi-org:api_v2:"publisherAssertions". More...

`#include <uddi_v2.h>`

## Public Attributes

std::vector< uddi2__publisherAssertion * > | publisherAssertion
| Vector of uddi2__publisherAssertion* with length 0..unbounded.
char * | generic
| Attribute generic of type xs:string.
char * | operator_
| Attribute operator of type xs:string.
char * | authorizedName
| Attribute authorizedName of type xs:string.
struct soap * | soap
| A handle to the soap struct context that manages this class instance.

## Detailed Description

Schema urn:uddi-org:api_v2:"publisherAssertions".

## Member Data Documentation

## ◆ authorizedName

char* uddi2__publisherAssertions::authorizedName

Attribute authorizedName of type xs:string.

Required attribute

## ◆ generic

char* uddi2__publisherAssertions::generic

Attribute generic of type xs:string.

Required attribute

## ◆ operator_

char* uddi2__publisherAssertions::operator_

Attribute operator of type xs:string.

Required attribute

## ◆ publisherAssertion

std::vector<uddi2__publisherAssertion*> uddi2__publisherAssertions::publisherAssertion

Vector of uddi2__publisherAssertion* with length 0..unbounded.

## ◆ soap

struct soap* uddi2__publisherAssertions::soap

A handle to the soap struct context that manages this class instance.

The documentation for this class was generated from the following file:

- uddi_v2.h